RubyGems Navigation menu

tumblr_client 0.8.2

A Ruby wrapper for the Tumblr v2 API

Versionen:

  1. 0.8.5 - December 01, 2014 (17,5 KB)
  2. 0.8.4 - September 02, 2014 (17,5 KB)
  3. 0.8.3 - June 27, 2014 (17,5 KB)
  4. 0.8.2 - August 07, 2013 (17 KB)
  5. 0.8.1 - July 26, 2013 (17 KB)
Zeige alle Versionen (21 total)

Runtime Abhängigkeiten (6):

Development Abhängigkeiten (4):

Besitzer:

Autoren:

  • John Bunting, John Crepezzi

SHA 256-Prüfsumme:

ae655f33f3e6479fa5995a2580d3044dd745c2cfe5af3af850e6bfc8acd30a40

Downloads insgesamt 363.808

Für diese Version 83.118

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Lizenz:

Apache

Erforderliche Ruby-Version: None

Required Rubygems Version: >= 1.3.6

Links: